@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	background:url(../images/bg.jpg);
	}
h1{	font-size:26px;}
h2{	font-size:20px;}
h3{	font-size:18px;}
h4{	font-size:16px;}
h5{	font-size:14px;}
.no_bg
{
	background:none !important;
}
.no_border
{
	border:none !important;
}
.no_margin
{
	margin:0px !important;
}
.no_padding
{
	padding:0px !important;
}
.no_padding-right
{
	padding-right:0px !important;
}
.fleft
{
	float:left;
}
.fright
{
	float:right;
}
.brdleft{
	border-left:0px !important;}
.brdright{
	border-right:0px !important;}
.clear
{
	clear:both;
}

.logo{
	width:100%;
	margin:25px 0 20px  0;
}

.src{
	margin:3px 15px 0 ;
	float:left;
	}


.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 13px;
    color:#D6011C;
    line-height: 40px;
    width: auto;
    -webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
}
.soc_icons {
    display: inline-block;
    margin-top: 0px;
    position: relative;
    text-align: left;
    white-space: nowrap;
	padding-left: 0;
	top: 0px;
left: 0px;
float: right;
}
.soc_icons > li {
    display: inline-block;
    margin-right: 9px;
    position: relative;
}
.soc_icons > li > a {
    background: none repeat scroll 0 0 #FF0000;
    border-radius: 500px;
    color: #f8f8f8;
    display: inline-block;
    height: 37px;
    line-height: 1em;
    position: relative;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    width: 37px;
}
.soc_icons i {
    font: 16px/37px 'FontAwesome';
}
.soc_icons > li > a:hover {
    background: none repeat scroll 0 0 #122E5B;
    color: #fff;
    text-decoration: none;
}
.btn-info {
    color: #FFF;
    background-color: #122E5B;
    border-color: #122E5B;
}
.btn-info:hover {
    color: #FFF;
    background-color:#D91E1E;
    border-color:#D91E1E;
}
.navbar-inverse {
    background:#122E5B;
    border:none;
	border-radius:0px;
	margin-bottom:0px;
}
.nav-bg{
	background:#122E5B;
	border-bottom:2px solid #D91A1A;}
.rightmenu {
	margin-top:55px;}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:15px 19px;
	border-right:1px solid #071A38;
	border-left:1px solid #2B446C;
	-o-transition:color .2s ease-out, background 1s ease-in;
  -ms-transition:color .2s ease-out, background 1s ease-in;
  -moz-transition:color .2s ease-out, background 1s ease-in;
  -webkit-transition:color .2s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 1s ease-in;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background:#D91A1A;
	 transition: background 0.2s ease,
              padding 0.8s linear;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color:#D91A1A;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color:#D91A1A;
}

.slide-main{
	margin-top:30px;
	margin-bottom:30px; }
.slide-main img {
	}
.carousel{
	margin-left:18px
	}
.line {
	background:#122E5B;
	border-bottom:1px solid #D91A1A;
	height:4px;}
.section{
	margin:40px 0 25px 0;}
.about {
	text-align:center}
.about span{
	background: none repeat scroll 0% 0% #122E5B;
	color: #FFF;
	padding: 25px;
	border-radius: 45px/45px;
	font-size: 27px; }
.about h1 {
	margin:10px 0;
	font-family: 'Roboto Slab', serif;
	font-size:1.6em}
.about p {
	font-family: 'ubuntu', serif;
	margin:15px 0 25px 0}
.about a {
	font-family: 'ubuntu', serif;
	background:#D91A1A;
	color:#FFFFFF;
	padding:10px 10px}
.about a:hover{
	text-decoration:none;}
.pro-range{
	font-family: 'Roboto Slab', serif;}
.photo{
    /* border-radius: 50px; */
    padding: 10px 0 0 0; overflow: hidden;
}
.cat h3{
	font-family: 'Roboto Slab', serif;
	font-size:25px;
	margin-bottom:20px;}
.photo img{width: 91%;box-shadow: 2px 4px 8px rgba(66, 66, 66, 0.42);margin: 0px auto;padding: 0px;  
 background-color: #fff;  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width .5s; }
.photo img:hover{background-color: #fff; z-index: 9999;   width: 85%; }
.photo p{text-align: center; padding: 10px 0 ; font-family: 'Roboto', sans-serif; font-weight: bold; text-transform: capitalize; margin: 0 12px ; margin-bottom: 20px; background-color:#122E5B; color:#fff;}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}
footer{
	background:#122E5B;
	padding:20px 0 0  0;}
.link h1{
	margin-top:0;
	color:#FFFFFF;
	font-family: 'Roboto Slab', serif;
	font-size:20px;}
.link p {
	color:rgba(255, 255, 255, 0.66);
	font-family: 'ubuntu', serif;
	line-height:25px;}
.link ul{
	padding:0;}
.link ul li{
	list-style:none;
	padding:3px 0;}
	 
.link ul li a {
	color:rgba(255, 255, 255, 0.66);
	font-family: 'ubuntu', serif;
	list-style:none;
	font-size:15px;
	text-transform: capitalize;}
.link ul li a:hover{
		text-decoration: none;
		color: #fff;
} 
.tagbottom {
	background:none repeat scroll 0% 0% #0A1642;
	padding:10px 0 0 0;
	color:rgba(255, 255, 255, 0.66);
	font-family: 'ubuntu', serif; }
	
.tagbottom a {
	color: #FFFFFF;}
.footergap {
	margin:10px 0 20px 0;}
.brand {
	display:none;}
.carousel-control.right {
    right: 0px;
    left: auto;
    background:none;
    background-repeat: repeat-x;
}
.carousel-control.left {
    background:none;
    background-repeat: repeat-x;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 30px;
}
.banner{
	text-align:center;}
.banner img{
		width:97.5%;
		padding:20px 0;
	}
.range h1{
	font-family: 'ubuntu', serif;
	background:#122E5B;
	color:#FFFFFF;
	padding:10px 10px; 
	margin-bottom:0px;
	font-size:22px;
}
.range ul {

	box-sizing: border-box;
	background: none repeat scroll 0% 0% #FFF;
	box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.14);
	padding:10px;
	transition: all 300ms linear 0s;
}
.range ul:hover {
    transition: all 300ms linear 0s;
    box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.35);
}
.range ul li {
	list-style:inside;
	font-family: 'ubuntu', serif;
	color:#333333;
	border-bottom: dotted 1px #ccc;
	padding:5px 0;
	transition: all 300ms linear 0s;}
.range ul li:hover {
	text-decoration: none;
	transition: all 300ms linear 0s;
	padding: 5px 5px;

}
.range ul li a:hover{
		text-decoration: none;
}
.range ul li a{
	color:#333333;
	font-size: 16px;}
.about1{
	font-family: 'ubuntu', serif;}
.about1 a{
	color: #000;
}
.about1 a:hover{
		text-decoration: none;
}
.about1 h1{
	
	font-family: 'ubuntu', serif;
	background:#122E5B;
	color:#FFFFFF;
	padding:10px 10px; 
	margin-bottom:0px;
	font-size:22px
}
.about1 h2{
	font-family: 'ubuntu', serif;
	font-size:20px;
}
.aboutbox{
	box-sizing: border-box;
	background: none repeat scroll 0% 0% #FFF;
	box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.14);
	padding:10px;
	transition: all 300ms linear 0s;
	margin-bottom: 20px;
}
.aboutbox:hover{
	transition: all 300ms linear 0s;
    box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.35);
}
.aboutbox p{
		font-family: 'ubuntu', serif;
		line-height: 25px;
		font-size: 14px;
}
.aboutbox  ul li{
		font-family: 'ubuntu', serif;
		line-height: 25px;
		font-size: 14px;
}
.en {
	margin-top:21px;
	padding-top:0px;
	font-family: 'ubuntu', serif;}
.en h1{
	
	font-family: 'Lato', serif;
	background:#122E5B;
	color:#FFFFFF;
	padding:5px 10px; 
	margin-bottom:0px;
	margin-top:0px;
}
.con {
	margin-top:20px;
	font-size:16px!important;
}
.con h1{
	font-family: 'ubuntu', serif;
	font-size:22px;
	margin:0;
	}
.contact table{
	font-family: 'ubuntu', serif;
	margin-top:10px;
	}
.contact table tr td p {
	padding:0;
	margin:0;}
.contact table tr td {
	padding:10px 0}
.contact a{ 
	color:#122E5B}
.contact a:hover{ 
	color: #FF0000;
	text-decoration:none}
.contact img{
	width:60%;
	margin-top:20%;}
.aboutbox p img {
	float:left;
	margin: 6px 18px 0px 0;
	border: 4px solid #f2f2f2;
	box-shadow: 0 0px 4px 0px #737373;} 
.products{
	margin:}
.products img{
	width:100%;}

.gsc-control-cse {
    font-family: open sans;
    border: none!important;
    background: none!important;
}
.search >div {
		float: left!important;
}
.ser{position: relative; /* padding-left: 3%; */ margin: 1.1% 0 0 0;}
.ser .form-control{background: #000 !important;  color: #fff; font-family: 'Roboto', sans-serif; border-color:#000 !important;}
.ser .form-control:focus{border-color:#D0252F !important; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(240, 25, 25, 0.6);}
@media (max-width:1024px){
	.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
    font-family: "Lato",sans-serif;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 12px;
    border-right: 1px solid #071A38;
    border-left: 1px solid #2B446C;
    transition: color 0.2s ease-out 0s, #3A6EA5 1s ease-in 0s;
}
.gsc-search-box *{box-sizing: initial !important}
.gsc-control-cse {background-color: transparent !important; border:none !important;}
.gsib_a input{height: 18px !important;}
.gsc-search-button input{background-color: #D43B02 !important; border:1px solid #000 !important;}

.slide-main img {
    width: 113%;
}
.carousel {
    margin-left: 30px;
}

}
@media (max-width:360px){
.search div {
    float: right !important;
    padding-right: 15px;
}
.soc_icons {
    display: inline-block;
    margin-top: 0px;
    position: relative;
    text-align: left;
    white-space: nowrap;
    padding-left: 0px;
    top: 0px;
    left: -43px!important;
}
.rightmenu {
    margin-top:0;
}
.src {
    margin: 3px 37px 0px;
    float: left;
}
.soc_icons {
    display: inline-block;
    margin-top: 0px;
    position: relative;
    text-align: left;
    white-space: nowrap;
    padding-left: 0px;
    top: 0px;
    left: 80px;
}
.carousel {
    margin-right: 15px;
    margin-left: 15px;
	}
.about {
    text-align: center;
    margin-top: 30px;
}
.slide-main img {
    width: 100%;
}
.brand {
	display:block;
	color:#FFFFFF!important;
	font-family: "Lato",sans-serif;
	font-weight:700;
	}
.tagbottom{
	text-align:center!important;}
}
.p-name p{
	text-align: center;
}
.p-name {
		background:#122E5B;
}
.p-name p{
		color:#fff;
		font-size: 16px;
		padding: 8px 0;
		margin: 0;
}
.products{
	background: none repeat scroll 0% 0% #FFF;
	box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.14);
	transition: all 300ms linear 0s;
	margin: 20px 0;

}

.products:hover {
    transition: all 300ms linear 0s;
    box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.35);
}
.submit{
		text-align: center;
		background: #061939;
		color: #fff;
		padding: 5px 0;
		transition: all 300ms linear 0s;
}
.submit:hover{
		text-align: center;
		background: none repeat scroll 0% 0% #01102A;
		color: #fff;
		
		transition: all 300ms linear 0s;
}
.submit a, .submit a:hover{
		color: #fff;
		font-size: 17px;
		text-decoration: none;
}
.pro h3{
		font-family: 'Roboto Slab', serif;
		font-size: 28px;
		margin-bottom: 0;
}
.whats img {
    width: auto !important;
    box-shadow: none !important;
    background: none repeat scroll 0% 0% transparent !important;
    float: left;
    margin: 4px 8px 0 0!important;
    border: none!important;
}
/*Search start*/
.search div{float:right !important; }
.gsc-serach-box{}
.gsc-search-box *{box-sizing: initial !important }
.gsc-control-cse {background-color: transparent !important; border:none !important; padding: 0px 0 !important;}
.gsib_a input{height: 18px !important;}
.gsc-search-button input{background-color: #122E5B !important; border: 1px solid #FFF !important; width: 15px !important;height: 17px !important; padding: 11px 11px !important; margin-left: -13px!important;}
.gsib_a{padding:0 !important; color:#D91A1A !important;}
.gsc-input-box {padding: 5px 0 !important;}
.gsc-input-box  input{padding:3px 0 3px 5px  !important; }
.search{padding: 0px 0 0 0;}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{border-radius: 5px 0 0 5px;}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{border-radius: 0px 5px 5px 0px !important;}
/*search end*/